@charset "utf-8";
#footer-wrapper {
	background-color: #000;
	padding: 0px;
	height: 30px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 120;
}
#footer {
	height: 25px;
	width: 1360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	direction: rtl;
	text-align: left;
}
#footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: underline;
}
#footer p a:hover {
	color: #FC0;
}
